.Subscription-thanks-form, .News-letter-thanks-form {
     text-align: center;
     position: absolute;
     top: 0;
     left: 0;
     right: 0;
     z-index: 500;
     margin: auto;
     text-align: center;
     border-radius: 6px;
     -webkit-transition: z-index 3s, width 3s, linear ;
     transition: z-index 3s, width 3s, linear;
}

@media (max-width: 960px) {
    .News-letter-thanks-form {
        margin-top: 10%;
        padding: 15% 0;
    }
}

@media (max-width: 360px) {
    .News-letter-thanks-form {
        padding: 20% 0;
    }
}

.Subscription-thanks-form {
  width: 95%;
  border-radius: 6px;
}


@media (max-width: 960px) {

}

.rect-on {
    padding-bottom: 2%;
}

.Rectangle-11 {
  width: 100%;
  -webkit-backdrop-filter: blur(2px);
  backdrop-filter: blur(2px);
  background-color: rgba(255, 255, 255, 0.9);
  display: inline-block;
  margin: 0;
}

@media (max-width: 960px) {
    .Rectangle-mob {
        padding-bottom: 42%;
    }
}

.hideThanksForm {
  z-index: -50;
  display:none;
}



.sent-ico {
  margin-top: 1%;
  object-fit: contain;
  transform: rotate(-8deg);
}



.sent-ico-subscription {
  width: 10%;
}



.sent-ico-news-letter {
  width: 8%;
}



.Thanks {
  font-family: 'Montserrat';
  font-size: 2em;
  font-weight: 300;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: -0px;
  text-align: center;
  color: #2c454a;
}



.Well-be-in-touch-sh {
  font-family: 'Montserrat';
  font-size: 1em;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.38;
  letter-spacing: -0px;
  text-align: center;
  color: #2c454a;
  padding-bottom: 2%;
}



.Subscription {
  position: relative;
}

